<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Proverbes 13 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="PR.html">Bible de Jésus-Christ</a><a class="location" href="PR.html">Proverbes 13</a><a class="prev" href="PR12.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PR14.html">&gt;</a>
</div></div>
<div class="section chapter PR PR13 fra_bjc fra" dir="ltr" lang="fr" data-id="PR13" data-nextid="PR14" data-previd="PR12">
<div class="c">13</div>
<div class="p">
		<div class="s">La justice s'oppose à la méchanceté (suite)</div>
		<span class="v-num v-1">1&nbsp;</span><span id="PR13_1" class="v PR13_1" data-id="PR13_1">Un fils sage écoute la correction de son père, mais le moqueur n'écoute pas la réprimande<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="PR13_2" class="v PR13_2" data-id="PR13_2">L'homme mange ce qui est bon par le fruit de sa bouche, mais l'âme des traîtres n'est que violence.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="PR13_3" class="v PR13_3" data-id="PR13_3">Celui qui veille<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> sur sa bouche garde son âme, mais celui qui ouvre grand ses lèvres se ruine<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="PR13_4" class="v PR13_4" data-id="PR13_4">L'âme du paresseux a des désirs qu'il ne peut satisfaire, mais l'âme des diligents sera engraissée.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="PR13_5" class="v PR13_5" data-id="PR13_5">Le juste hait la parole mensongère, mais elle rend le méchant odieux et le fait tomber dans la confusion.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="PR13_6" class="v PR13_6" data-id="PR13_6">La justice garde celui qui est intègre dans sa voie, mais la méchanceté renversera celui qui s'égare.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="PR13_7" class="v PR13_7" data-id="PR13_7">Tel fait le riche et n'a rien du tout, tel autre fait le pauvre et possède de grandes fortunes.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="PR13_8" class="v PR13_8" data-id="PR13_8">Les richesses d'un homme servent de rançon pour sa vie, mais le pauvre n'entend pas les réprimandes.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="PR13_9" class="v PR13_9" data-id="PR13_9">La lumière des justes réjouit, mais la lampe des méchants sera éteinte.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="PR13_10" class="v PR13_10" data-id="PR13_10">L'orgueil ne produit que des querelles, mais la sagesse est avec ceux qui écoutent les conseils.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="PR13_11" class="v PR13_11" data-id="PR13_11">Les richesses provenant de la vanité seront diminuées, mais celui qui amasse peu à peu les augmentera.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="PR13_12" class="v PR13_12" data-id="PR13_12">Un espoir différé fait languir le cœur, mais un désir accompli est comme un arbre de vie.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="PR13_13" class="v PR13_13" data-id="PR13_13">Celui qui méprise la parole sera détruit, mais celui qui craint le commandement sera récompensé.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="PR13_14" class="v PR13_14" data-id="PR13_14">La torah du sage est une source de vie pour détourner des pièges de la mort.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="PR13_15" class="v PR13_15" data-id="PR13_15">La bonne prudence donne de la grâce, mais la voie des traîtres est interminable.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="PR13_16" class="v PR13_16" data-id="PR13_16">Tout homme bien avisé agira avec connaissance, mais l'insensé fera l'étalage de sa folie<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="PR13_17" class="v PR13_17" data-id="PR13_17">Un messager méchant tombe dans le malheur, mais un messager fidèle apporte la guérison.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="PR13_18" class="v PR13_18" data-id="PR13_18">La pauvreté et l'ignominie arrivent à celui qui rejette la correction, mais celui qui garde la réprimande est honoré.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="PR13_19" class="v PR13_19" data-id="PR13_19">Le désir accompli est une chose douce à l'âme, mais se détourner du mal est une abomination aux insensés.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="PR13_20" class="v PR13_20" data-id="PR13_20">Celui qui marche avec les sages deviendra sage, mais le compagnon des insensés sera accablé.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="PR13_21" class="v PR13_21" data-id="PR13_21">Le mal poursuit les pécheurs, mais le bien sera rendu aux justes.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="PR13_22" class="v PR13_22" data-id="PR13_22">L'homme bon laissera de quoi hériter aux fils de ses fils, mais les richesses du pécheur sont réservées aux justes<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="PR13_23" class="v PR13_23" data-id="PR13_23">Le champ défriché du pauvre abonde de nourriture, mais il en est qui périssent faute de justice.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="PR13_24" class="v PR13_24" data-id="PR13_24">Celui qui épargne sa verge hait son fils, mais celui qui l'aime se hâte de le corriger.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="PR13_25" class="v PR13_25" data-id="PR13_25">Le juste mangera jusqu'à être rassasié à son souhait, mais le ventre des méchants aura la disette.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">13:1</a><span class="text">Ps. 1:1.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">13:3</a><span class="text">Surveiller.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">13:3</a><span class="text">Ps. 39:2.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">13:16</a><span class="text">Da. 11:32.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">13:22</a><span class="text">Voir Ec. 2:26.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="PR12.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PR14.html">&gt;</a>
</div></div>
</body>
</html>